# -*- encoding: utf-8 -*-
# stub: flacsmith 10.5.1 ruby lib

Gem::Specification.new do |s|
  s.name = "flacsmith".freeze
  s.version = "10.5.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://github.com/bkuhlmann/flacsmith/issues", "changelog_uri" => "https://www.alchemists.io/projects/flacsmith/versions", "documentation_uri" => "https://www.alchemists.io/projects/flacsmith", "funding_uri" => "https://github.com/sponsors/bkuhlmann", "label" => "FLACsmith", "rubygems_mfa_required" => "true", "source_code_uri" => "https://github.com/bkuhlmann/flacsmith" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Brooke Kuhlmann".freeze]
  s.bindir = "exe".freeze
  s.cert_chain = ["-----BEGIN CERTIFICATE-----\nMIIC/jCCAeagAwIBAgIBBTANBgkqhkiG9w0BAQsFADAlMSMwIQYDVQQDDBpicm9v\na2UvREM9YWxjaGVtaXN0cy9EQz1pbzAeFw0yMjAzMTkxNzI0MzJaFw0yMzAzMTkx\nNzI0MzJaMCUxIzAhBgNVBAMMGmJyb29rZS9EQz1hbGNoZW1pc3RzL0RDPWlvMIIB\nIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA6l1qpXTiomH1RfMRloyw7MiE\nxyVx/x8Yc3EupdH7uhNaTXQGyORN6aOY//1QXXMHIZ9tW74nZLhesWMSUMYy0XhB\nbrs+KkurHnc9FnEJAbG7ebGvl/ncqZt72nQvaxpDxvuCBHgJAz+8i5wl6FhLw+oT\n9z0A8KcGhz67SdcoQiD7qiCjL/2NTeWHOzkpPrdGlt088+VerEEGf5I13QCvaftP\nD5vkU0YlAm1r98BymuJlcQ1qdkVEI1d48ph4kcS0S0nv1RiuyVb6TCAR3Nu3VaVq\n3fPzZKJLZBx67UvXdbdicWPiUR75elI4PXpLIic3xytaF52ZJYyKZCNZJhNwfQID\nAQABozkwNzAJBgNVHRMEAjAAMAsGA1UdDwQEAwIEsDAdBgNVHQ4EFgQU0nzow9vc\n2CdikiiE3fJhP/gY4ggwDQYJKoZIhvcNAQELBQADggEBAJbbNyWzFjqUNVPPCUCo\nIMrhDa9xf1xkORXNYYbmXgoxRy/KyNbUr+jgEEoWJAm9GXlcqxxWAUI6pK/i4/Qi\nX6rPFEFmeObDOHNvuqy8Hd6AYsu+kP94U/KJhe9wnWGMmGoNKJNU3EkW3jM/osSl\n+JRxiH5t4WtnDiVyoYl5nYC02rYdjJkG6VMxDymXTqn7u6HhYgZkGujq1UPar8x2\nhNIWJblDKKSu7hA2d6+kUthuYo13o1sg1Da/AEDg0hoZSUvhqDEF5Hy232qb3pDt\nCxDe2+VuChj4I1nvIHdu+E6XoEVlanUPKmSg6nddhkKn2gC45Kyzh6FZqnzH/CRp\nRFE=\n-----END CERTIFICATE-----\n".freeze]
  s.date = "2022-11-03"
  s.email = ["brooke@alchemists.io".freeze]
  s.executables = ["flacsmith".freeze]
  s.extra_rdoc_files = ["README.adoc".freeze, "LICENSE.adoc".freeze]
  s.files = ["LICENSE.adoc".freeze, "README.adoc".freeze, "exe/flacsmith".freeze]
  s.homepage = "https://www.alchemists.io/projects/flacsmith".freeze
  s.licenses = ["Hippocratic-2.1".freeze]
  s.post_install_message = "DEPRECATION: The FLACsmith gem is deprecated and will be fully destroyed on 2023-02-01.\n".freeze
  s.required_ruby_version = Gem::Requirement.new("~> 3.1".freeze)
  s.rubygems_version = "3.3.22".freeze
  s.summary = "A command line interface for managing FLAC metadata.".freeze

  s.installed_by_version = "3.3.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<cogger>.freeze, ["~> 0.4"])
    s.add_runtime_dependency(%q<dry-container>.freeze, ["~> 0.11"])
    s.add_runtime_dependency(%q<infusible>.freeze, ["~> 0.2"])
    s.add_runtime_dependency(%q<refinements>.freeze, ["~> 9.7"])
    s.add_runtime_dependency(%q<runcom>.freeze, ["~> 8.7"])
    s.add_runtime_dependency(%q<spek>.freeze, ["~> 0.6"])
    s.add_runtime_dependency(%q<zeitwerk>.freeze, ["~> 2.6"])
  else
    s.add_dependency(%q<cogger>.freeze, ["~> 0.4"])
    s.add_dependency(%q<dry-container>.freeze, ["~> 0.11"])
    s.add_dependency(%q<infusible>.freeze, ["~> 0.2"])
    s.add_dependency(%q<refinements>.freeze, ["~> 9.7"])
    s.add_dependency(%q<runcom>.freeze, ["~> 8.7"])
    s.add_dependency(%q<spek>.freeze, ["~> 0.6"])
    s.add_dependency(%q<zeitwerk>.freeze, ["~> 2.6"])
  end
end
