# frozen_string_literal: true

module FLACsmith
  module Configuration
    # Defines the content of the configuration for use throughout the gem.
    Content = Struct.new(
      :action_encode,
      :action_help,
      :action_list,
      :action_rebuild,
      :action_version,
      :source_dir,
      :target_dir,
      :image_path,
      keyword_init: true
    ) do
      def initialize *arguments
        super
        freeze
      end
    end
  end
end
